» Ubuntu » Pakete

Error

two or more packages specified (libxdmcp-dev hardy)